Bug 584223 - [abrt] crash in calibre-0.6.42-1.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in calibre-0.6.42-1.fc12: Process /usr/bin/python was killed by ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calibre
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:047b24e7b86eaea27315a5502a5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-21 02:20 UTC by Sergei Nikulov
Modified: 2010-06-21 13:13 UTC (History)
1 user (show)

Fixed In Version: calibre-0.6.55-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-21 13:13:02 UTC


Attachments (Terms of Use)
File: backtrace (81.26 KB, text/plain)
2010-04-21 02:20 UTC, Sergei Nikulov
no flags Details

Description Sergei Nikulov 2010-04-21 02:20:34 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/bin/calibre
component: calibre
executable: /usr/bin/python
kernel: 2.6.32.10-90.fc12.i686.PAE
package: calibre-0.6.42-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Sergei Nikulov 2010-04-21 02:20:40 UTC
Created attachment 407967 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-05-13 04:25:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Kevin Fenzi 2010-05-23 21:01:00 UTC
Greetings.

I have created a test build of the latest calibre version for Fedora 12.

Can you please update from:             
http://koji.fedoraproject.org/koji/taskinfo?taskID=2204259

And see if you can reproduce this bug?

Comment 4 Fedora Update System 2010-05-29 22:15:50 UTC
calibre-0.6.55-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12

Comment 5 Fedora Update System 2010-05-31 18:14:55 UTC
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update calibre'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12

Comment 6 Fedora Update System 2010-06-21 13:11:30 UTC
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.